Subject: Installing cdk
From: [email-masked] (Mittar Desh)

25 Sep 1997 00:36:01 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: "Desh Mittar" <[email-masked]>

Hi All,

I have downloaded cdk.exe from cygnus. When ever I run it I get the
following error message:

"The decompression of %s failed. There may not be enough free disk space
available in the TEMP directory"

Although I have got around 900 MB of free space.

Any idea how much more free space is required or how to resolve this.

I am installing this on Windows NT 4.0

thanks in advance
-desh

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".